<?xml version="1.0" encoding="utf-8"?>
<idioma_espa>
 <Texto Key="Usuario">Usuario</Texto>
 <Texto Key="TipoPesada">TipoPesada</Texto>
 <Texto Key="Producto">Producto</Texto>
 <Texto Key="Cliente">Cliente</Texto>
 <Texto Key="Proveedor">Proveedor</Texto>
 <Texto Key="Transportista">Transportista</Texto>
 <Texto Key="Conductor">Conductor</Texto>
 <Texto Key="Matricula">Matrícula</Texto>
 <Texto Key="Empresa">Empresa</Texto>
 <Texto Key="Origen">Origen</Texto>
 <Texto Key="Remolque">Remolque</Texto>
 <Texto Key="Destino">Destino </Texto>
 <Texto Key="TextoLibre1">TextoLibre1 </Texto>
 <Texto Key="TextoLibre2">TextoLibre2 </Texto>
 <Texto Key="NTiquet">N.Tiquet</Texto>
 <Texto Key="Listados">Listados</Texto>
 <Texto Key="GraficoPorProducto">Gráfico por producto</Texto>
 <Texto Key="Grafico">Gráfico</Texto>
 <Texto Key="SeleccionarCampo">Seleccionar Campo</Texto>
 <Texto Key="Filtro">FILTRO</Texto>
 <Texto Key="Filtrar">FILTRAR</Texto>
 <Texto Key="FiltroCargado">Filtro Cargado</Texto>
 <Texto Key="PorMatricula">Por Matrícula</Texto>
 <Texto Key="PorCliente">Por Cliente</Texto>
 <Texto Key="PorProducto">Por Producto</Texto>
 <Texto Key="PorProveedor">Por Proveedor</Texto>
 <Texto Key="PorTransportista">Por Transportista</Texto>
 <Texto Key="BarrasHorizontales">BarrasHorizontales</Texto>
 <Texto Key="BarrasVerticales">BarrasVerticales</Texto>
 <Texto Key="Circular">Circular</Texto>
 <Texto Key="Proveedores">Proveedores</Texto>
 <Texto Key="Productos">Productos</Texto>
 <Texto Key="Clientes">Clientes</Texto>
 <Texto Key="Transportistas">Transportistas</Texto>
 <Texto Key="Conductores">Conductores</Texto>
 <Texto Key="Nota1">Nota1</Texto>
 <Texto Key="Buscar">Buscar</Texto>
 <Texto Key="BuscarPor">Buscar por</Texto>
 
 <Texto Key="menuListadosMemHom">Listados Memoria Homologada</Texto>
 <Texto Key="menuClienteProductoHom">Cliente/Producto Memoria Homologada</Texto>
 <Texto Key="ListadoMemoriaHomologadaToolStripMenuItem">Listado Memoria Homologada</Texto>
 <Texto Key="PorDestinoToolStripMenuItem">Por Destino</Texto>
 <Texto Key="menuPorTipo">Por Tipo</Texto>
 <Texto Key="tipo">Tipo</Texto>
 <Texto Key="PorDia">Por Día</Texto>
 <Texto Key="Dia">Día</Texto>
 <Texto Key="tFechaIni">Fecha Ini.</Texto>
 <Texto Key="tFechaFin">Fecha Fin</Texto>
 <Texto Key="tFecha2">Fecha2</Texto>
 <Texto Key="tFecha1">Fecha1</Texto>
 <Texto Key="tTara">Tara</Texto>
 <Texto Key="tBruto">Bruto</Texto>
 <Texto Key="tNeto">Neto</Texto>
 <Texto Key="tMatricula">Matrícula</Texto>
 <Texto Key="tProducto">Producto</Texto>
 <Texto Key="tCliente">Cliente</Texto>
 <Texto Key="tTransportista">Transportista</Texto>
 <Texto Key="tTipoPesada">TipoPesada</Texto>
 <Texto Key="tTotal">Total</Texto>
 <Texto Key="tConductor">Conductor</Texto>
 <Texto Key="tCodProd">Cod.Prod.</Texto>
 <Texto Key="tCodCli">Cod.Cli.</Texto>
 <Texto Key="tCodProv">Cod.Prov.</Texto>
 <Texto Key="tCodTrans">Cod.Trans</Texto>
 <Texto Key="tCodCond">Cod.Cond.</Texto>
 <Texto Key="tNtiquet">N.Tiquet</Texto>
 <Texto Key="tEmpresa">EMpresa</Texto>
 <Texto Key="tObra">Origen</Texto>
 <Texto Key="tDestino">Destino</Texto>
 <Texto Key="tMemHom1P">Mem.Hom.1p</Texto>
 <Texto Key="tMemHom2P">Mem.Hom.2p</Texto>
    <Texto Key="Error">Error: </Texto>
 <Texto Key="mensaje_1">Error en frmLoad</Texto>
  
</idioma_espa>